.btn.dropdown-toggle [class^="icon-"],.btn.dropdown-toggle [class*=" icon-"]{line-height:1.4em}
window.onload = function() {
  function addIcon(el, entity) {
    var html = el.innerHTML;
    el.innerHTML = '<span style="font-family: \'entypo\'">' + entity + '</span>' + html;
  }
  var icons = {
      'icon-phone' : '&#xe000;',
      'icon-mobile' : '&#xe001;',
      'icon-mouse' : '&#xe002;',
      'icon-directions' : '&#xe003;',
      'icon-mail' : '&#xe004;',
      'icon-paperplane' : '&#xe005;',
      'icon-feather' : '&#xe007;',
      'icon-paperclip' : '&#xe008;',
      'icon-drawer' : '&#xe009;',
      'icon-reply' : '&#xe00a;',
      'icon-reply-all' : '&#xe00b;',
      'icon-forward' : '&#xe00c;',
      'icon-user' : '&#xe00d;',
      'icon-users' : '&#xe00e;',
      'icon-user-add' : '&#xe00f;',
      'icon-export' : '&#xe010;',
      'icon-map' : '&#xe011;',
      'icon-compass' : '&#xe012;',
      'icon-location' : '&#xe013;',
      'icon-tools' : '&#xe014;',
      'icon-cog' : '&#xe015;',
      'icon-flag' : '&#xe016;',
      'icon-link' : '&#xe017;',
      'icon-bell' : '&#xe018;',
      'icon-printer' : '&#xe019;',
      'icon-flashlight' : '&#xe01a;',
      'icon-search' : '&#xe01b;',
      'icon-popup' : '&#xe01c;',
      'icon-house' : '&#xe01d;',
      'icon-quote' : '&#xe01e;',
      'icon-chat' : '&#xe01f;',
      'icon-thumbs-down' : '&#xe020;',
      'icon-star' : '&#xe021;',
      'icon-star-2' : '&#xe022;',
      'icon-heart' : '&#xe023;',
      'icon-heart-2' : '&#xe024;',
      'icon-sharable' : '&#xe025;',
      'icon-share' : '&#xe026;',
      'icon-target' : '&#xe027;',
      'icon-trophy' : '&#xe028;',
      'icon-tag' : '&#xe029;',
      'icon-camera' : '&#xe02a;',
      'icon-megaphone' : '&#xe02b;',
      'icon-moon' : '&#xe02c;',
      'icon-palette' : '&#xe02d;',
      'icon-leaf' : '&#xe02e;',
      'icon-music' : '&#xe02f;',
      'icon-music-2' : '&#xe030;',
      'icon-new' : '&#xe031;',
      'icon-graduation' : '&#xe032;',
      'icon-book' : '&#xe033;',
      'icon-comment' : '&#xe034;',
      'icon-newspaper' : '&#xe035;',
      'icon-bag' : '&#xe036;',
      'icon-airplane' : '&#xe037;',
      'icon-lifebuoy' : '&#xe038;',
      'icon-eye' : '&#xe039;',
      'icon-clock' : '&#xe03a;',
      'icon-microphone' : '&#xe03b;',
      'icon-calendar' : '&#xe03c;',
      'icon-bolt' : '&#xe03d;',
      'icon-thunder' : '&#xe03e;',
      'icon-publish' : '&#xe03f;',
      'icon-browser' : '&#xe040;',
      'icon-keyboard' : '&#xe041;',
      'icon-earth' : '&#xe042;',
      'icon-cone' : '&#xe043;',
      'icon-suitcase' : '&#xe044;',
      'icon-brush' : '&#xe045;',
      'icon-rocket' : '&#xe046;',
      'icon-cup' : '&#xe047;',
      'icon-drive' : '&#xe048;',
      'icon-magnet' : '&#xe049;',
      'icon-bucket' : '&#xe04a;',
      'icon-battery' : '&#xe04b;',
      'icon-key' : '&#xe04c;',
      'icon-network' : '&#xe04d;',
      'icon-language' : '&#xe04e;',
      'icon-gauge' : '&#xe04f;',
      'icon-hourglass' : '&#xe050;',
      'icon-air' : '&#xe051;',
      'icon-briefcase' : '&#xe052;',
      'icon-cd' : '&#xe053;',
      'icon-droplet' : '&#xe054;',
      'icon-progress-3' : '&#xe055;',
      'icon-progress-2' : '&#xe056;',
      'icon-brogress-1' : '&#xe057;',
      'icon-progress-0' : '&#xe058;',
      'icon-sun' : '&#xe059;',
      'icon-sun-2' : '&#xe05a;',
      'icon-adjust' : '&#xe05b;',
      'icon-screen' : '&#xe05c;',
      'icon-code' : '&#xe05d;',
      'icon-infinity' : '&#xe05e;',
      'icon-light-bulb' : '&#xe05f;',
      'icon-credit-card' : '&#xe060;',
      'icon-database' : '&#xe061;',
      'icon-voicemail' : '&#xe062;',
      'icon-clipboard' : '&#xe063;',
      'icon-cart' : '&#xe064;',
      'icon-box' : '&#xe065;',
      'icon-ticket' : '&#xe066;',
      'icon-rss' : '&#xe067;',
      'icon-signal' : '&#xe068;',
      'icon-thermometer' : '&#xe069;',
      'icon-droplets' : '&#xe06a;',
      'icon-untitled' : '&#xe06b;',
      'icon-statistics' : '&#xe06c;',
      'icon-pie' : '&#xe06d;',
      'icon-bars' : '&#xe06e;',
      'icon-graph' : '&#xe06f;',
      'icon-lock' : '&#xe070;',
      'icon-lock-open' : '&#xe071;',
      'icon-logout' : '&#xe072;',
      'icon-login' : '&#xe073;',
      'icon-checkmark' : '&#xe074;',
      'icon-cross' : '&#xe075;',
      'icon-minus' : '&#xe076;',
      'icon-plus' : '&#xe077;',
      'icon-cross-2' : '&#xe078;',
      'icon-minus-2' : '&#xe079;',
      'icon-plus-2' : '&#xe07a;',
      'icon-cross-3' : '&#xe07b;',
      'icon-minus-3' : '&#xe07c;',
      'icon-plus-3' : '&#xe07d;',
      'icon-erase' : '&#xe07e;',
      'icon-blocked' : '&#xe07f;',
      'icon-info' : '&#xe080;',
      'icon-info-2' : '&#xe081;',
      'icon-question' : '&#xe082;',
      'icon-help' : '&#xe083;',
      'icon-warning' : '&#xe084;',
      'icon-cycle' : '&#xe085;',
      'icon-cw' : '&#xe086;',
      'icon-ccw' : '&#xe087;',
      'icon-shuffle' : '&#xe088;',
      'icon-arrow' : '&#xe089;',
      'icon-arrow-2' : '&#xe08a;',
      'icon-retweet' : '&#xe08b;',
      'icon-loop' : '&#xe08c;',
      'icon-history' : '&#xe08d;',
      'icon-back' : '&#xe08e;',
      'icon-switch' : '&#xe08f;',
      'icon-list' : '&#xe090;',
      'icon-add-to-list' : '&#xe091;',
      'icon-layout' : '&#xe092;',
      'icon-list-2' : '&#xe093;',
      'icon-text' : '&#xe094;',
      'icon-text-2' : '&#xe095;',
      'icon-document' : '&#xe096;',
      'icon-docs' : '&#xe097;',
      'icon-landscape' : '&#xe098;',
      'icon-pictures' : '&#xe099;',
      'icon-video' : '&#xe09a;',
      'icon-music-3' : '&#xe09b;',
      'icon-folder' : '&#xe09c;',
      'icon-archive' : '&#xe09d;',
      'icon-trash' : '&#xe09e;',
      'icon-upload' : '&#xe09f;',
      'icon-download' : '&#xe0a0;',
      'icon-disk' : '&#xe0a1;',
      'icon-install' : '&#xe0a2;',
      'icon-cloud' : '&#xe0a3;',
      'icon-upload-2' : '&#xe0a4;',
      'icon-bookmark' : '&#xe0a5;',
      'icon-bookmarks' : '&#xe0a6;',
      'icon-book-2' : '&#xe0a7;',
      'icon-play' : '&#xe0a8;',
      'icon-pause' : '&#xe0a9;',
      'icon-record' : '&#xe0aa;',
      'icon-stop' : '&#xe0ab;',
      'icon-next' : '&#xe0ac;',
      'icon-previous' : '&#xe0ad;',
      'icon-first' : '&#xe0ae;',
      'icon-last' : '&#xe0af;',
      'icon-resize-enlarge' : '&#xe0b0;',
      'icon-resize-shrink' : '&#xe0b1;',
      'icon-volume' : '&#xe0b2;',
      'icon-sound' : '&#xe0b3;',
      'icon-mute' : '&#xe0b4;',
      'icon-flow-cascade' : '&#xe0b5;',
      'icon-flow-branch' : '&#xe0b6;',
      'icon-flow-tree' : '&#xe0b7;',
      'icon-flow-line' : '&#xe0b8;',
      'icon-flow-parallel' : '&#xe0b9;',
      'icon-arrow-left' : '&#xe0ba;',
      'icon-arrow-down' : '&#xe0bb;',
      'icon-arrow-up--upload' : '&#xe0bc;',
      'icon-arrow-right' : '&#xe0bd;',
      'icon-arrow-left-2' : '&#xe0be;',
      'icon-arrow-down-2' : '&#xe0bf;',
      'icon-arrow-up' : '&#xe0c0;',
      'icon-arrow-right-2' : '&#xe0c1;',
      'icon-arrow-left-3' : '&#xe0c2;',
      'icon-arrow-down-3' : '&#xe0c3;',
      'icon-arrow-up-2' : '&#xe0c4;',
      'icon-arrow-right-3' : '&#xe0c5;',
      'icon-arrow-left-4' : '&#xe0c6;',
      'icon-arrow-down-4' : '&#xe0c7;',
      'icon-arrow-up-3' : '&#xe0c8;',
      'icon-arrow-right-4' : '&#xe0c9;',
      'icon-arrow-left-5' : '&#xe0ca;',
      'icon-arrow-down-5' : '&#xe0cb;',
      'icon-arrow-up-4' : '&#xe0cc;',
      'icon-arrow-right-5' : '&#xe0cd;',
      'icon-arrow-left-6' : '&#xe0ce;',
      'icon-arrow-down-6' : '&#xe0cf;',
      'icon-arrow-up-5' : '&#xe0d0;',
      'icon-arrow-right-6' : '&#xe0d1;',
      'icon-arrow-left-7' : '&#xe0d2;',
      'icon-arrow-down-7' : '&#xe0d3;',
      'icon-arrow-up-6' : '&#xe0d4;',
      'icon-untitled-2' : '&#xe0d5;',
      'icon-arrow-left-8' : '&#xe0d6;',
      'icon-arrow-down-8' : '&#xe0d7;',
      'icon-arrow-up-7' : '&#xe0d8;',
      'icon-arrow-right-7' : '&#xe0d9;',
      'icon-menu' : '&#xe0da;',
      'icon-ellipsis' : '&#xe0db;',
      'icon-dots' : '&#xe0dc;',
      'icon-dot' : '&#xe0dd;',
      'icon-cc' : '&#xe0de;',
      'icon-cc-by' : '&#xe0df;',
      'icon-cc-nc' : '&#xe0e0;',
      'icon-cc-nc-eu' : '&#xe0e1;',
      'icon-cc-nc-jp' : '&#xe0e2;',
      'icon-cc-sa' : '&#xe0e3;',
      'icon-cc-nd' : '&#xe0e4;',
      'icon-cc-pd' : '&#xe0e5;',
      'icon-cc-zero' : '&#xe0e6;',
      'icon-cc-share' : '&#xe0e7;',
      'icon-cc-share-2' : '&#xe0e8;',
      'icon-daniel-bruce' : '&#xe0e9;',
      'icon-daniel-bruce-2' : '&#xe0ea;',
      'icon-github' : '&#xe0eb;',
      'icon-github-2' : '&#xe0ec;',
      'icon-flickr' : '&#xe0ed;',
      'icon-flickr-2' : '&#xe0ee;',
      'icon-vimeo' : '&#xe0ef;',
      'icon-vimeo-2' : '&#xe0f0;',
      'icon-twitter' : '&#xe0f1;',
      'icon-twitter-2' : '&#xe0f2;',
      'icon-facebook' : '&#xe0f3;',
      'icon-facebook-2' : '&#xe0f4;',
      'icon-facebook-3' : '&#xe0f5;',
      'icon-googleplus' : '&#xe0f6;',
      'icon-googleplus-2' : '&#xe0f7;',
      'icon-pinterest' : '&#xe0f8;',
      'icon-pinterest-2' : '&#xe0f9;',
      'icon-tumblr' : '&#xe0fa;',
      'icon-tumblr-2' : '&#xe0fb;',
      'icon-linkedin' : '&#xe0fc;',
      'icon-linkedin-2' : '&#xe0fd;',
      'icon-dribbble' : '&#xe0fe;',
      'icon-dribbble-2' : '&#xe0ff;',
      'icon-stumbleupon' : '&#xe100;',
      'icon-stumbleupon-2' : '&#xe101;',
      'icon-lastfm' : '&#xe102;',
      'icon-lastfm-2' : '&#xe103;',
      'icon-rdio' : '&#xe104;',
      'icon-rdio-2' : '&#xe105;',
      'icon-spotify' : '&#xe106;',
      'icon-spotify-2' : '&#xe107;',
      'icon-qq' : '&#xe108;',
      'icon-instagram' : '&#xe109;',
      'icon-dropbox' : '&#xe10a;',
      'icon-evernote' : '&#xe10b;',
      'icon-flattr' : '&#xe10c;',
      'icon-skype' : '&#xe10d;',
      'icon-skype-2' : '&#xe10e;',
      'icon-renren' : '&#xe10f;',
      'icon-sina-weibo' : '&#xe110;',
      'icon-paypal' : '&#xe111;',
      'icon-picasa' : '&#xe112;',
      'icon-soundcloud' : '&#xe113;',
      'icon-mixi' : '&#xe114;',
      'icon-behance' : '&#xe115;',
      'icon-circles' : '&#xe116;',
      'icon-vk' : '&#xe117;',
      'icon-smashing' : '&#xe118;',
      'icon-thumb' : '&#xe119;',
      'icon-factory' : '&#xe006;'
    },
    els = document.getElementsByTagName('*'),
    i, attr, html, c, el;
  for (i = 0; ; i += 1) {
    el = els[i];
    if(!el) {
      break;
    }
    attr = el.getAttribute('data-icon');
    if (attr) {
      addIcon(el, attr);
    }
    c = el.className;
    c = c.match(/icon-[^\s'"]+/);
    if (c && icons[c[0]]) {
      addIcon(el, icons[c[0]]);
    }
  }
};